.m-login-wrapper{
    display: none;
}
.login-wrapper{
    display: flex;
}
.login-picture-container{
    padding: 40px 40px !important;
    box-sizing: border-box;
}

.login-logo{
    width: 356px;
}

.login-logo2{
    margin-top: 10px;
}

.login-logo2-text{
    color: white;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 19%;
    text-transform: uppercase;
    opacity: 50%;
    color: #201D1D;
    margin-top: 20px;
}

.login-hr{
    border-color: #E9E8E8;
    width: 380px;
    margin: 10px 0px 0px 0px;
}

.login-picture{
    width: 100%;
    height: 100%;
    /* margin: 40px; */
    background: radial-gradient(#F36633, #F36633);
    border-radius: 40px;
}

.login-picture-content{
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.map-image{
    position: absolute;
    z-index: 0;
}

.virus-1{
    position: absolute;
    width: 197px;
    height: 197px;
    top: -10px;
    left: 0px;
}

.virus-2{
    position: absolute;
    width: 110px;
    height: 158.6px;
    top: 41px;
    right: 40px;
}

.virus-3{
    position: absolute;
    width: 110px;
    height: 158.6px;
    bottom: 41px;
    left: 40px;
}

.virus-4{
    position: absolute;
    width: 340.6819094526805px;
    height: 340.6819094526805px;
    bottom: -26px;
    right: -70px;
}

.login-heading-1{
    text-align: center;
    color: white;
    font-size: 28px;
    font-weight: 600;
    line-height: 100%;
    z-index: 1;
}

.login-heading-2{
    text-align: center;
    color: white;
    font-size: 13px;
    font-weight: 400;
    line-height: 100%;
    margin-bottom: 20px;
    z-index: 1;
}

.logo-picture-text-bottom{
    color: white;
    font-size: 20px;
    font-weight: 400;
    line-height:31px;
    letter-spacing: 40%;
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-top: 20px;
    text-align: center;
    z-index: 1;
}

.glass-title-1{
    text-align: left;
    color: white;
    font-size: 23px;
    font-weight: 900;
    line-height: 100%;
    margin-bottom: 8px;
}

.glass-title-2{
    text-align: left;
    color: white;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 100%;
}

.login-picture-icon{
    margin-top: 2px;
    width: 33px;
    height: 33px;
    margin-right: 16px;
}

.glass-container{
    width: 500px;
    display: flex;
    justify-content: left;
    padding: 16px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
}

.login-form-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    padding: 40px 40px 0px 40px;
    height: 100%;
}

.login-form-heading-wrapper{
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}

.login-form-heading-1{
    margin-top: 22px;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 0px;
}
.login-form-heading-2{
    font-size: 16px;
    font-weight: 400;
    color: #858E9C;
    margin-bottom: 10px;
}

.login-email-input{
    border-radius: 10px;
    height: 50px !important;
    font-size: 16px;
    font-weight: 400;
}

.login-otp-button{
    font-family: Inter, sans-serif;
    border-radius: 10px;
    height: 50px !important;
    background-color: #F36633;
    color: white;
    font-size: 16px;

    &:hover{
        color: white !important;
    }

    &:disabled{
        color: #858E9C;
        background-color: #DADDE1;
        &:hover{
            color: #858E9C !important;
        }
    }
}

.login-checkbox-label{
    color: #858E9C;
    font-size: 12px;
    font-weight: 400;
}

.margin-top-2{
    margin-top:2px !important;
}


input[type="checkbox"] {
    accent-color: #F36633;
    width: 17px;
    height: 17px;

}

.login-disclaimer-container{
    position: absolute;
    bottom: 24px;
    max-width: 600px;
}

.login-disclaimer-text{
    text-align: center;
    font-size: 10px;
    font-weight: 400;
    color: #858E9C;
}

.disclamer-title{
    font-weight: 500;
}

.disclamer-link{
    color: #48A1F3;
    text-decoration: underline;
}

#accept-tc-btn{
    background-color: #F36633 !important;
}

.otp-error-message{
    font-size: 16px;
    font-weight: 400;
    color: #EA243E;
}
#account-not-found-modal .btn-cancel{
    width: 100%;
    border-radius: 10px;
    box-shadow: none;
    border: 1px solid #BFC7D7;
    padding: 6px 10px;
    background-color: white;
}

@media only screen and (max-width: 768px){
    .otp-error-message{
        font-size: 13px;
    }
    .m-login-wrapper{
        display: flex;
    }
    .m-login-header{
        padding: 10px;
        display: flex;
        justify-content: center;
        width: 100%;
        padding-top: 0px;

    }
    .m-login-header-text{
        font-size: 10px;
        font-weight: 400;
        letter-spacing: 19%;
        text-transform: uppercase;
        text-align: center;
        color: #201D1D;
        opacity: 0.5;
        margin: 6px auto;
    }
    .login-logo2{
        width: 80px;
    }
    .login-form-heading-wrapper{
        width: 100%;
    }
    .login-poweredby-container{
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: center;
        margin-top: 20px;
    }
    .login-poweredby-container p{
        font-size: 9px;
        font-weight: 400;
        margin-bottom: -16px;
        margin-left: 12px;
    }
    .login-picture-content{
        justify-content: start;
        margin-top: 16px;
    }
    .login-wrapper{
        display: none;
    }
    .login-heading-1{
        font-size: 13px;
    }
    .login-heading-2{
        font-size: 7px;
    }
    .login-picture-container{
        position: relative;
        display: flex;
        height: 362px;
        padding: 10px !important;
    }
    .login-picture{
        border-radius: 10px;
    }
    .map-image{
        position: absolute;
        /* width: 100%; */
        height: 280px;
        object-fit: cover;
        border-radius: 10px;
    }
    .login-form-container-parent{
        height: 100vh;
        overflow-y: scroll;
        padding: 20px 5px;

    }
    .login-form-container{
        justify-content: start;
        align-items: start;
        padding: 0;
    }
    .login-logo{
        width: 151px;
    }
    .login-form-heading-1{
        font-size: 24px;
        font-weight: 700;
        margin-top: 0;
    }
    .login-form-heading-2{
        font-size: 13px;
        font-weight: 400;
        margin-bottom: 0;
    }
    .consent-container{
        padding: 0px 15px;
    }
    .login-disclaimer-container{
        padding: 0px 20px;
    }
    .glass-title-1{
        font-size: 12px;
        margin-bottom: 6px;
    }

    .glass-title-2{
        font-size: 6px;
    }

    .login-picture-icon{
        width: 18px;
        height: 18px;
        margin-right: 8px;
    }
    .glass-container{
        width: 90%;
        padding: 8px;
        z-index: 2;
    }
    .virus-2{
        position: absolute;
        width: 110px;
        height: 158.6px;
        top: 0px;
        right: 10px;
        z-index: 1;
    }

    .virus-3{
        position: absolute;
        width: 110px;
        height: 158.6px;
        bottom: 0px;
        left: 10px;
        z-index: 1;
    }
    .logo-picture-text-bottom{
        font-size: 10px;
        line-height: 15px;
    }
}